// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		339762409346D713215EC5CB /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 339766DA6CB8CC83D5786E77 /* AppDelegate.swift */; };
		339763569B70C8ABFE3BBE32 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 33976BA3BDEE249F5D423FD9 /* Assets.xcassets */; };
		339763B4C15B307CCD4DC38C /* API_KEY in Resources */ = {isa = PBXBuildFile; fileRef = 33976572B638945C5B22789C /* API_KEY */; };
		339766254DA603F51F5D5998 /* BeaconsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 33976ABEA96F81D7B9DC810A /* BeaconsViewController.swift */; };
		33976703EECF506533F41C74 /* BeaconDetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 33976AAD6E5A71A90B2701D1 /* BeaconDetailsViewController.swift */; };
		33976A31109C3048B065DEB2 /* ApiKey.swift in Sources */ = {isa = PBXBuildFile; fileRef = 339761E0AC1477E4D1EEB5A4 /* ApiKey.swift */; };
		33976B850D55B35DC5DA2D32 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3397655B869E852D2F83F242 /* LaunchScreen.storyboard */; };
		33976EAD2374850A7B427B2A /* BeaconTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3397605E5286B172D4645086 /* BeaconTableViewCell.swift */; };
		5033E7C0F57F3C7FC54658A2 /* Pods_OkeeneaBeaconsFinderDemoSwift.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1A634C456402FD15A4727B8B /* Pods_OkeeneaBeaconsFinderDemoSwift.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		03C267AD2746B07000DEF369 /* OkeeneaBeaconsFinder.podspec */ = {isa = PBXFileReference; lastKnownFileType = text; name = OkeeneaBeaconsFinder.podspec; path = ../OkeeneaBeaconsFinder.podspec; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		1A634C456402FD15A4727B8B /* Pods_OkeeneaBeaconsFinderDemoSwift.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_OkeeneaBeaconsFinderDemoSwift.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		3397605E5286B172D4645086 /* BeaconTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BeaconTableViewCell.swift; sourceTree = "<group>"; };
		339761E0AC1477E4D1EEB5A4 /* ApiKey.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApiKey.swift; sourceTree = "<group>"; };
		339762A73531F8B106868001 /* LICENSE */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = LICENSE; sourceTree = "<group>"; };
		339765435F897C0828A8C07F /* OkeeneaBeaconsFinderDemoSwift.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = OkeeneaBeaconsFinderDemoSwift.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3397654668B677FED0466E9D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		33976572B638945C5B22789C /* API_KEY */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = API_KEY; sourceTree = "<group>"; };
		339766DA6CB8CC83D5786E77 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		33976AAD6E5A71A90B2701D1 /* BeaconDetailsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BeaconDetailsViewController.swift; sourceTree = "<group>"; };
		33976ABEA96F81D7B9DC810A /* BeaconsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BeaconsViewController.swift; sourceTree = "<group>"; };
		33976B851598D1405DCB3985 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.info; path = Info.plist; sourceTree = "<group>"; };
		33976BA3BDEE249F5D423FD9 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		33976C5EF95B39F020F0BBD4 /* README.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = net.daringfireball.markdown; name = README.md; path = ../README.md; sourceTree = "<group>"; };
		78F7A9E46E94922DEABA81C6 /* Pods-OkeeneaBeaconsFinderDemoSwift.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OkeeneaBeaconsFinderDemoSwift.release.xcconfig"; path = "Target Support Files/Pods-OkeeneaBeaconsFinderDemoSwift/Pods-OkeeneaBeaconsFinderDemoSwift.release.xcconfig"; sourceTree = "<group>"; };
		D95686720112E869FED9F614 /* Pods-OkeeneaBeaconsFinderDemoSwift.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OkeeneaBeaconsFinderDemoSwift.debug.xcconfig"; path = "Target Support Files/Pods-OkeeneaBeaconsFinderDemoSwift/Pods-OkeeneaBeaconsFinderDemoSwift.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		339765475289A6DDB1E88824 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5033E7C0F57F3C7FC54658A2 /* Pods_OkeeneaBeaconsFinderDemoSwift.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3397607260EBCB68F8153DC7 /* Products */ = {
			isa = PBXGroup;
			children = (
				339765435F897C0828A8C07F /* OkeeneaBeaconsFinderDemoSwift.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		339763546D976029CD49B455 = {
			isa = PBXGroup;
			children = (
				03C267AD2746B07000DEF369 /* OkeeneaBeaconsFinder.podspec */,
				3397607260EBCB68F8153DC7 /* Products */,
				3397655A5AD620B28D0E55BA /* OkeeneaBeaconsFinderDemoSwift */,
				FF9F4C038944BB6D58398944 /* Pods */,
				339762A73531F8B106868001 /* LICENSE */,
				A80EC543DF77F68543CB61E0 /* Frameworks */,
				33976C5EF95B39F020F0BBD4 /* README.md */,
			);
			sourceTree = "<group>";
		};
		3397655A5AD620B28D0E55BA /* OkeeneaBeaconsFinderDemoSwift */ = {
			isa = PBXGroup;
			children = (
				33976BA3BDEE249F5D423FD9 /* Assets.xcassets */,
				339766DA6CB8CC83D5786E77 /* AppDelegate.swift */,
				3397655B869E852D2F83F242 /* LaunchScreen.storyboard */,
				33976B851598D1405DCB3985 /* Info.plist */,
				33976ABEA96F81D7B9DC810A /* BeaconsViewController.swift */,
				3397605E5286B172D4645086 /* BeaconTableViewCell.swift */,
				33976AAD6E5A71A90B2701D1 /* BeaconDetailsViewController.swift */,
				33976572B638945C5B22789C /* API_KEY */,
				339761E0AC1477E4D1EEB5A4 /* ApiKey.swift */,
			);
			path = OkeeneaBeaconsFinderDemoSwift;
			sourceTree = "<group>";
		};
		A80EC543DF77F68543CB61E0 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				1A634C456402FD15A4727B8B /* Pods_OkeeneaBeaconsFinderDemoSwift.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		FF9F4C038944BB6D58398944 /* Pods */ = {
			isa = PBXGroup;
			children = (
				D95686720112E869FED9F614 /* Pods-OkeeneaBeaconsFinderDemoSwift.debug.xcconfig */,
				78F7A9E46E94922DEABA81C6 /* Pods-OkeeneaBeaconsFinderDemoSwift.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3397694D443C06A4E6EDFE9D /* OkeeneaBeaconsFinderDemoSwift */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 339768D72174B5683FC170C1 /* Build configuration list for PBXNativeTarget "OkeeneaBeaconsFinderDemoSwift" */;
			buildPhases = (
				F60FDEB3123DD3AD5EC77F29 /* [CP] Check Pods Manifest.lock */,
				33976062442F97107900E5CA /* Sources */,
				339765475289A6DDB1E88824 /* Frameworks */,
				339760D3BE65E71BF49B5848 /* Resources */,
				83399566F6761E0E8341ECCE /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = OkeeneaBeaconsFinderDemoSwift;
			productName = OkeeneaBeaconsFinderDemoSwift;
			productReference = 339765435F897C0828A8C07F /* OkeeneaBeaconsFinderDemoSwift.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3397606B83975E42BE6F262A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				TargetAttributes = {
					3397694D443C06A4E6EDFE9D = {
						DevelopmentTeam = HGXNV3Y556;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 3397652D7164C92A7D6F860F /* Build configuration list for PBXProject "OkeeneaBeaconsFinderDemoSwift" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				en,
				Base,
			);
			mainGroup = 339763546D976029CD49B455;
			productRefGroup = 3397607260EBCB68F8153DC7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3397694D443C06A4E6EDFE9D /* OkeeneaBeaconsFinderDemoSwift */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		339760D3BE65E71BF49B5848 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				339763569B70C8ABFE3BBE32 /* Assets.xcassets in Resources */,
				33976B850D55B35DC5DA2D32 /* LaunchScreen.storyboard in Resources */,
				339763B4C15B307CCD4DC38C /* API_KEY in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		83399566F6761E0E8341ECCE /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-OkeeneaBeaconsFinderDemoSwift/Pods-OkeeneaBeaconsFinderDemoSwift-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/R.swift/RswiftResources.framework",
				"${BUILT_PRODUCTS_DIR}/SwifterSwift/SwifterSwift.framework",
				"${PODS_XCFRAMEWORKS_BUILD_DIR}/OkeeneaBeaconsFinder/OkeeneaBeaconsFinder.framework/OkeeneaBeaconsFinder",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RswiftResources.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/SwifterSwift.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/OkeeneaBeaconsFinder.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-OkeeneaBeaconsFinderDemoSwift/Pods-OkeeneaBeaconsFinderDemoSwift-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		F60FDEB3123DD3AD5EC77F29 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-OkeeneaBeaconsFinderDemoSwift-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		33976062442F97107900E5CA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				339762409346D713215EC5CB /* AppDelegate.swift in Sources */,
				339766254DA603F51F5D5998 /* BeaconsViewController.swift in Sources */,
				33976EAD2374850A7B427B2A /* BeaconTableViewCell.swift in Sources */,
				33976703EECF506533F41C74 /* BeaconDetailsViewController.swift in Sources */,
				33976A31109C3048B065DEB2 /* ApiKey.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		3397655B869E852D2F83F242 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3397654668B677FED0466E9D /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3397609C9D7BB33DE8411281 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3397647617C4E5B7F867F578 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D95686720112E869FED9F614 /* Pods-OkeeneaBeaconsFinderDemoSwift.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 5;
				DEVELOPMENT_TEAM = HGXNV3Y556;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = OkeeneaBeaconsFinderDemoSwift/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Beacons Finder";
				INFOPLIST_KEY_NSBluetoothAlwaysUsageDescription = "L'accès au Bluetooth permet de détecter et d'activer les balises autour de vous.";
				INFOPLIST_KEY_NSBluetoothPeripheralUsageDescription = "L'accès au Bluetooth permet de détecter et d'activer les balises autour de vous.";
				INFOPLIST_KEY_NSLocationAlwaysAndWhenInUseUsageDescription = "Les données de localisation permettent de détecter les balises autour de vous.";
				INFOPLIST_KEY_NSLocationAlwaysUsageDescription = "Les données de localisation permettent de détecter les balises autour de vous.";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "Les données de localisation permettent de détecter les balises autour de vous.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIRequiredDeviceCapabilities = armv7;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.eo-guidage.sdk.OkeeneaBeaconsFinderDemoSwift";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		33976C21797BCDCDE461729C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		33976ECD25947A87FF0A94EA /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 78F7A9E46E94922DEABA81C6 /* Pods-OkeeneaBeaconsFinderDemoSwift.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 5;
				DEVELOPMENT_TEAM = HGXNV3Y556;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = OkeeneaBeaconsFinderDemoSwift/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Beacons Finder";
				INFOPLIST_KEY_NSBluetoothAlwaysUsageDescription = "L'accès au Bluetooth permet de détecter et d'activer les balises autour de vous.";
				INFOPLIST_KEY_NSBluetoothPeripheralUsageDescription = "L'accès au Bluetooth permet de détecter et d'activer les balises autour de vous.";
				INFOPLIST_KEY_NSLocationAlwaysAndWhenInUseUsageDescription = "Les données de localisation permettent de détecter les balises autour de vous.";
				INFOPLIST_KEY_NSLocationAlwaysUsageDescription = "Les données de localisation permettent de détecter les balises autour de vous.";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "Les données de localisation permettent de détecter les balises autour de vous.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIRequiredDeviceCapabilities = armv7;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.eo-guidage.sdk.OkeeneaBeaconsFinderDemoSwift";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3397652D7164C92A7D6F860F /* Build configuration list for PBXProject "OkeeneaBeaconsFinderDemoSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3397609C9D7BB33DE8411281 /* Debug */,
				33976C21797BCDCDE461729C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		339768D72174B5683FC170C1 /* Build configuration list for PBXNativeTarget "OkeeneaBeaconsFinderDemoSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3397647617C4E5B7F867F578 /* Debug */,
				33976ECD25947A87FF0A94EA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3397606B83975E42BE6F262A /* Project object */;
}
